﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33502.453
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task_lesson_7_ex2", "Task_lesson_7_ex2\Task_lesson_7_ex2.csproj", "{9B843480-545F-4C32-95E8-BB26B337AD5E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task_lesson_7_ex3", "Task_lesson_7_ex3\Task_lesson_7_ex3.csproj", "{418459B2-A36C-497A-85CF-2F9113148AC4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task_lesson_7_ex4", "Task_lesson_7_ex4\Task_lesson_7_ex4.csproj", "{DD7DD3D0-6349-4F6A-A46B-8BDB4C04598B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task_lesson_7_ex6", "Task_lesson_7_ex6\Task_lesson_7_ex6.csproj", "{5DAE8DFB-35F0-4FD4-AD12-9217089C6FDE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task_lesson_7_ex6V2", "Task_lesson_7_ex6V2\Task_lesson_7_ex6V2.csproj", "{9B64A22A-6F6D-4C7C-A9C0-F0A3FC00D2BD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9B843480-545F-4C32-95E8-BB26B337AD5E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B843480-545F-4C32-95E8-BB26B337AD5E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B843480-545F-4C32-95E8-BB26B337AD5E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B843480-545F-4C32-95E8-BB26B337AD5E}.Release|Any CPU.Build.0 = Release|Any CPU
		{418459B2-A36C-497A-85CF-2F9113148AC4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{418459B2-A36C-497A-85CF-2F9113148AC4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{418459B2-A36C-497A-85CF-2F9113148AC4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{418459B2-A36C-497A-85CF-2F9113148AC4}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD7DD3D0-6349-4F6A-A46B-8BDB4C04598B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD7DD3D0-6349-4F6A-A46B-8BDB4C04598B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD7DD3D0-6349-4F6A-A46B-8BDB4C04598B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD7DD3D0-6349-4F6A-A46B-8BDB4C04598B}.Release|Any CPU.Build.0 = Release|Any CPU
		{5DAE8DFB-35F0-4FD4-AD12-9217089C6FDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DAE8DFB-35F0-4FD4-AD12-9217089C6FDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DAE8DFB-35F0-4FD4-AD12-9217089C6FDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5DAE8DFB-35F0-4FD4-AD12-9217089C6FDE}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B64A22A-6F6D-4C7C-A9C0-F0A3FC00D2BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B64A22A-6F6D-4C7C-A9C0-F0A3FC00D2BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B64A22A-6F6D-4C7C-A9C0-F0A3FC00D2BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B64A22A-6F6D-4C7C-A9C0-F0A3FC00D2BD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {50C97597-1173-4D0C-A1E2-0A8461526926}
	EndGlobalSection
EndGlobal
